* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #f4f8fb;
  color: #333;
}
header {
  background-color: rgb(44, 177, 249);
  display: flex;
  justify-content: space-between;
  padding: 20px 60px;
  align-items: center;
  color: #fff;
  flex-wrap: wrap;
}

header h1 {
  font-size: 1.8rem;
}
.container-main {
  padding: 0px 20px 10px 20px;
}
.menu-toggle {
  display: none;
  font-size: 2rem;
  color: #fff;
  cursor: pointer;
}
.navbar1 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  position: relative;
}
.nav-list {
  list-style: none;
  display: flex;
  gap: 1.5rem;
}
.nav-list li a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  position: relative;
}

.nav-list li a::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #fff;
  transition: width 0.3s;
  position: absolute;
  bottom: -5px;
  left: 0;
}
.nav-list li a:hover::after,
.nav-list li a:active::after {
  width: 100%;
}

@media (max-width: 768px) {
  header {
    flex-direction: column;
    align-items: flex-start;
  }
  .menu-toggle {
    display: block;
  }
  .nav-list {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 60px;
    right: 0;
    background-color: #1b86f9;
    width: 100%;
    padding: 1rem;
    z-index: 999;
    border-radius: 10px;
  }
  .nav-list.open {
    display: flex;
  }
  .nav-list li {
    margin: 0.5rem 0;
  }
  .nav {
    margin-top: 0.5rem;
  }
}
.salam {
  text-align: center;
}

.hrBelajarNgaji {
  color: black;
  text-align: center;
}
.keutamaanDoa ol li {
  margin: 20px;
}
.tentangKami {
  padding: 10px 20px;
  background-color: rgb(109, 106, 106);
  justify-content: center;
  text-align: center;
  color: white;
}
.tombolSosmed {
  margin-left: 90%;
  bottom: 500px;
  position: fixed;
}
/*------sosmed share-----*/

.share-buttons {
  display: flex;
  gap: 1px;
  flex-wrap: wrap; /* Memungkinkan tombol berpindah baris di layar kecil */
}

.share-button {
  display: inline-block;
  padding: 5px 5px;
  text-decoration: none;
  border-radius: 5px;
  color: white;
  font-weight: bold;
  text-align: center;
}
.sosmed {
  position: fixed;
}
/*.facebook {
  background-color: #fff;
}

.twitter {
  background-color: #1da1f2;
}

.whatsapp {
  background-color: #25d366;
}
*/
/* Media query untuk layar kecil (ponsel) */
@media (max-width: 768px) {
  .share-buttons {
    flex-direction: column; /* Tombol menjadi kolom pada layar kecil */
    width: 100%;
  }

  .share-button {
    width: 100%;
  }
}
.tombolUp {
  margin-left: 90%;
  position: fixed;
  bottom: 5px;
  border: 1px solid yellow;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
}
/*-------carousel-------*/
container-carousel {
  display: flex;
}
.carousel-caption a {
  text-decoration: none;
  color: black;
  font-weight: bold;
  background-color: yellow;
  border-radius: 5px;
  padding: 5px;
}
